#eModal-1 {
    visibility: hidden !important;
    display: none !important;
}

#eModal-2 {
    visibility: visible;
    border-width: 1px;
    border-radius: 25px;
    box-shadow: none;
    opacity: 0;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(0%, -50%);
    transition: all 0.5s;
}

#emodal-overlay {
    transition: opacity 0.3s ease;
    opacity: 0;
}

/* Когда оверлей видим — применяем прозрачность */
#emodal-overlay[style*="display: block"] {
    opacity: 0.6;
}

.emodal>.emodal-close {
    right: 12px;
    top: 12px;
}

#eModal-2 .form-block__title {
    margin-bottom: 10px;
    padding-top: 25px;
}

#eModal-2 form p {
    padding-bottom: 15px;
}

#eModal-2 form p.personal {
    font-size: 22px;
}

@media(max-width: 768px) {
    #eModal-2 form p.personal {
        font-size: 20px;
    }
}

.services-item__subcategory--vakansii {
    gap: calc(2px + 10 * ((100vw - 320px) / 1600));
}

@media (max-width: 1023px) {
    .services-item__inner--vakansii {
        flex-direction: column;
        gap: 20px;
    }
    .services-item__subcategory--vakansii {
        display: flex;
    }
}
.vakansii__desc {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.5s ease, opacity 0.5s ease;
    padding: 0 25px;
    margin-top: 0;
}

.vakansii__desc.is-active {
    max-height: 10000px;
    opacity: 1;
    padding: 25px;
}

.vakansii__desc p {
    margin-bottom: 1.2em;
}

.vakansii__desc ul li {
    margin-bottom: 0.5em;
    position: relative;
    padding: 0 0 0 0.909em;
}

.vakansii__desc ul li:last-child {
    margin-bottom: 1.2em;
}

.vakansii__desc ul li::before {
    content: "";
    display: block;
    background: #000;
    width: calc(3px + 2 * ((100vw - 320px) / 1600));
    height: calc(3px + 2 * ((100vw - 320px) / 1600));
    border-radius: 50%;
    left: 0;
    top: 0.5em;
    position: absolute;
}

.js-vacancy-link {
    transition: color 0.3s;
}

.js-vacancy-link.active {
    background: #bbe0f8;
}

/* Старая версия страницы*/

/* Баннер */

.vakansi-banner__content {
    flex: 0 0 50%;
    display: flex;
    justify-content: space-between;
    background: url(images/main-form-bg.svg) no-repeat 0 0, linear-gradient(100.78deg, #6eb7e4 22.32%, rgba(110, 183, 228, 0) 105.63%);
    border-radius: calc(18px + 14 * ((100vw - 320px) / 1600));
    min-height: calc(185px + 373 * ((100vw - 320px) / 1600));
    height: calc(130px + 570 * ((100vw - 320px) / 1600));
    overflow: hidden;
    position: relative;
}

.vakansi-banner__col-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: calc(20px + 30 * ((100vw - 320px) / 1600)) calc(25px + 50 * ((100vw - 320px) / 1600));
    flex: 70% 0;
}

.vakansi-banner__title {
    color: #fff;
}

.vakansi-banner__text p {
    margin-bottom: 15px;
    color: #fff;
}

.vakansi-banner__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.5s ease;
    font-weight: 700;
    line-height: 1;
    background: #2e363d;
    color: #fff;
    border-radius: calc(18px + 14 * ((100vw - 320px) / 1600));
    border: none;
    height: calc(32px + 28 * ((100vw - 320px) / 1600));
}

.vakansi-banner__btn:hover {
    transform: scale(1.1);
}

.vakansi-banner__img {
    display: flex;
    align-items: end;
    transition: all 0.5s ease;
}

.vakansi-banner__img:hover {
    transform: scale(1.1);
}

/* Преимущества */

.vakansi-benefits {
    margin-top: calc(50px + 130 * ((100vw - 320px) / 1600));
}

.vakansi-benefits__container {
    display: flex;
    flex-wrap: wrap;
}

.vakansi-benefits ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.vakansi-benefits ul li {
    position: relative;
    padding-right: 90px;
}

.vakansi-benefits ul li::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: -30%;
    height: 100%;
    width: 73px;
    background: url(images/number-line.svg) no-repeat left top / contain;
}

.vakansi-benefits ul li:first-child::before {
    display: none;
}

/* Ценности */

.vakansi-values {
    margin-top: calc(50px + 130 * ((100vw - 320px) / 1600));
}

.vakansi-values ul {
    margin-top: calc(20px + 20 * ((100vw - 320px) / 1600));
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
}

.vakansi-values ul li {
    border-radius: 32px;
    overflow: hidden;
    background: linear-gradient(160.54deg, rgb(187, 224, 248, 0.5) 57%, #6eb7e4 124%);  
    transition: all 0.5s ease;
}

.vakansi-values ul li:hover {
    transform: rotate(1.77deg);
}

.vakansi-values-item__img {
    max-height: calc(100px + 150 * ((100vw - 320px) / 1600));
    position: relative;
    border-radius: 32px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vakansi-values-item__img img {
    object-fit: cover;
}

.vakansi-values-item__img::before {
    content: '';
    background: rgb(187, 224, 248, 0.5);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

.vakansi-values-item__content {
    padding: calc(25px + 10 * ((100vw - 320px) / 1600));
}

.vakansi-values-item__content .h3 {
    margin-bottom: calc(10px + 10 * ((100vw - 320px) / 1600));
}

.vakansi-values-item__text p {
    margin-bottom: calc(10px + 10 * ((100vw - 320px) / 1600));
}

/* Вакансии */ 

.vakansi-vacancies {
    margin-top: calc(50px + 130 * ((100vw - 320px) / 1600));
}

.vakansi-vacancies__container {
    position: relative;
}

.vakansi-vacancies__btn {
    position: absolute;
    right: 0;
    top: 0;
    width: unset;
    margin: 0 calc(20px + 40 * ((100vw - 320px) / 1600));
    white-space: nowrap;
    padding: 5px 25px;
}

.vakansi-vacancies__text {
    margin-top: calc(20px + 20 * ((100vw - 320px) / 1600));
}

.vakansi-vacancies__container>ul {
    margin-top: calc(20px + 20 * ((100vw - 320px) / 1600));
    display: flex;
    flex-direction: column;
}

.vakansi-vacancies__container>ul>li {
    border-top: 1px solid #6eb7e4;
}

.vakansi-vacancies-item__str {
    padding: 0.9286em 0 0.9286em calc(30px + 30 * ((100vw - 320px) / 1600));
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.vakansi-vacancies ul li .h3 {
    width: 100%;
    font-weight: 400;
    cursor: pointer;
}

.vakansi-vacancies ul li .h3 span {
    display: block;
    position: absolute;
    height: 0.7857em;
    width: 0.7857em;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.vakansi-vacancies ul li .h3 span::before,
.vakansi-vacancies ul li .h3 span::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
}
.vakansi-vacancies ul li .h3 span::before {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.vakansi-vacancies ul li .h3 span::after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
}
.vakansi-vacancies ul li.active span::after {
    left: 0;
    transform: translateY(-50%);
}

.vakansi-vacancies-item__btns {
    display: flex;
    gap: 10px;
}

.vakansi-vacancies-item__btn {
    white-space: nowrap;
    padding: 5px 25px;
}

.vakansi-vacancies-item__content {
    visibility: hidden;
    max-height: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

li.active .vakansi-vacancies-item__content{
    max-height: 3000px;
    visibility: visible;
    opacity: 1;
}

.vakansi-vacancies-item__text {
    padding: 0 0 calc(20px + 40 * ((100vw - 320px) / 1600)) calc(30px + 30 * ((100vw - 320px) / 1600));
}

.vakansi-vacancies-item__text p {
    margin-bottom: 0.5em;
}

.vakansi-vacancies-item__text ul li {
    margin-bottom: 0.5em;
    position: relative;
    padding: 0 0 0 0.909em;
}

.vakansi-vacancies-item__text ul li::before {
    content: "";
    display: block;
    background: #000;
    width: calc(3px + 2 * ((100vw - 320px) / 1600));
    height: calc(3px + 2 * ((100vw - 320px) / 1600));
    border-radius: 50%;
    left: 0;
    top: 0.5em;
    position: absolute;
}

/* Лица */

.vakansi-faces {
    margin-top: calc(50px + 130 * ((100vw - 320px) / 1600));
}

.trainer-list-item__desc {
    margin-top: 0.5em;
}

/* Адаптив */
@media (max-width: 1400px) {
    .vakansi-banner__content {
        height: 100%;
    }
    
    .vakansi-benefits ul {
        grid-template-columns: repeat(2, 1fr);
    }  
    
    .vakansi-benefits ul li {
        padding: 0 60px;
    }

    .vakansi-benefits ul li::before {
        left: -15%;
    }

    .vakansi-benefits ul li:nth-child(odd)::before {
        content: none;
    }
}

@media (max-width: 900px) {
    .vakansi-banner__content {
        position: relative;
    }

    .vakansi-banner__col-text {
        flex: 60% 0;
        gap: 20px;
    }

    .vakansi-banner__img {
        pointer-events: none;
        position: absolute;
        right: 0;
        height: 100%;
    }

    .vakansi-banner__img img {
        height: 100%;
    }

    .vakansi-benefits ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    } 

    .vakansi-benefits ul li {
        padding: 5px 0 0 50px;
    }

    .vakansi-benefits ul li::before {
        left: 2%;
    }

    .vakansi-benefits ul li:first-child::before {
        display: block;
    }

    .vakansi-benefits ul li:nth-child(odd)::before {
        content: '';
    }

    .vakansi-values ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .vakansi-values ul li {
        border-radius: 32px;
        overflow: hidden;
        background: linear-gradient(160.54deg, rgb(187, 224, 248, 0.5) 57%, #6eb7e4 124%);  
        transition: all 0.5s ease;
    }
    .vakansi-values ul li:last-child:nth-child(odd) {
        grid-column: 1 / -1;
    }

    .vakansi-vacancies-item__btns {
        flex-direction: column;
    }
}

@media (max-width: 600px) {
    .vakansi-banner__img {
        right: -4%;
    }

    .vakansi-benefits ul li::before {
        height: 25px;
    }

    .vakansi-values ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .vakansi-vacancies-item__str {
        flex-direction: column;
        gap: 15px;
        padding: calc(20px + 30 * ((100vw - 320px) / 1600)) 0;
    }

    .vakansi-vacancies ul li .h3 {
        position: relative;
        padding-left: 25px;
    }

    .vakansi-vacancies-item__btns {
        flex-direction: row;
        width: 100%;
    }

    .vakansi-vacancies-item__text {
        padding: 0 0 calc(20px + 40 * ((100vw - 320px) / 1600)) 0;
    }
}

@media (max-width: 500px) {
    .vakansi-banner__content {
        flex-direction: column;
    }
    .vakansi-banner__img {
        position: unset;
    }
}
 